Subject: Re: Order change
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 3 Aug 2006 11:44:54 -0400

Mike,
These are Product #'s 237-240.  Thanks!
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Thursday, August 03, 2006 11:39 AM
  Subject: Re: Order change

  Order has been fixed.

  How do I determine which products are LP sets?

  Mike wrote: 
    Mike,
    I guess when it rains it pours.  We haven't had really any orders that have needed to be fixed lately and then now I have had a few.  I need you to switch the second product to spanish on order #206454, product # 4.  
    I also just found out that the "LP sets" are still not calculating correctly in the shipping.  (I may have omitted last time when I sent you the last request.)  The LP sets should show shipping the same as the regular sets.  
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]